## GoaGoogleProvider GoaGoogleProvider — A provider for Google |

## Synopsis

                        GoaGoogleProvider;

## Object Hierarchy

      GObject
       +----GoaProvider
             +----GoaOAuth2Provider
                   +----GoaGoogleProvider

## Description

GoaGoogleProvider is used for handling Google accounts.

## Details

### GoaGoogleProvider

    typedef struct _GoaGoogleProvider GoaGoogleProvider;

The GoaGoogleProvider structure contains only private data and should only be accessed using the provided API.